{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        
        {
            "name": "ControlPanel",
            "type": "debugpy",
            "request": "launch",
            "module": "controlpanel"
        }
        ,
        {
            "name": "VideoReceiverSFP (network)",
            "type": "debugpy",
            "request": "launch",
            "module": "VideoReceiverSFP",
            "console": "integratedTerminal",
            "args": ["--host", "127.0.0.1", "--port", "55556","--verbose", "--duration","2"] //"--host", "127.0.0.1", "--port", "55556", , "--duration", "60", "--no-gui", "--verbose"]
        },
        {
            "name": "VideoReceiverSFP (MFD only)",
            "type": "debugpy",
            "request": "launch",
            "module": "VideoReceiverSFP",
            "console": "integratedTerminal",
            "args": ["--host", "127.0.0.1", "--port", "55556", "--compact"] //,"--verbose"]//, "--duration", "30"]//, "--type", "MFD"]
        }
    ]
}